
/* Class = "NSWindow"; title = "Fantastical — Enter Password"; ObjectID = "1"; */
"1.title" = "Fantastical — Inserisci la Password";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6"; */
"6.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "8"; */
"8.title" = "Conferma";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "13"; */
"13.ibExternalAccessibilityDescription" = "password";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "14"; */
"14.placeholderString" = "Richiesto";
